/* 以下样式不用修改 开始*/
    /* 默认ul 无需修改 */
    .nav_menustyle_1_1 ul
    {
        list-style-type:none;
        padding:0px; 
        margin:0px;}
    /* 默认li 无需修改 */
    .nav_menustyle_1_1 li
    {
        float:left;
        text-align:center;
        position:relative;}
    /* 2级以上 li 无需修改 */
    .nav_menustyle_1_1 ul li ul li
    {
        z-index:100;}
    /* 3级以上默认ul 无需修改 */
    .nav_menustyle_1_1 ul li ul li ul
    {
        left:100%;
        top:0px;}
    /* IE6下的table样式 无需修改 */
    .nav_menustyle_1_1 table 
    {
        position:absolute; 
        left:0px;
        border-collapse:collapse; 
        border-spacing:0; 
        z-index:100;}   
    .nav_menustyle_1_1 table table
    {
        top:0px;}
    .nav_menustyle_1_1 td 
    {
        padding: 0;}   
    /* 共6级导航子菜单打开关闭控制 无需修改 */
    .nav_menustyle_1_1 li ul,
    .nav_menustyle_1_1 li:hover ul li ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li:hover ul li ul
    {
        display:none;}
    .nav_menustyle_1_1 li a:hover ul li ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li a:hover ul li ul
    {
        visibility:hidden;}
    .nav_menustyle_1_1 li a:hover ul,
    .nav_menustyle_1_1 li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul    
    {
        display:block;
        position:absolute;}
    .nav_menustyle_1_1 li a:hover ul li a:hover ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li a:hover ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li a:hover ul li a:hover ul
    {
        visibility:visible;}
    /* 默认a属性 无需修改 */
    .nav_menustyle_1_1 a
    {
        display:block;
        text-decoration:none;
        white-space:nowrap;}
/* 以上样式不用修改 结束*/
/* 默认链接样式 可以修改默认的 字体、颜色、宽度、高度、背景色、边框等*/
.nav_menustyle_1_1 a
{
    width:90px;         /*菜单宽度*/
    height:25px;        /*菜单高度*/
    line-height:25px;   /*字体高度, 可设为菜单高度*/
    font-size:14px;     /*字体大小*/
    color:#000;         /*字体颜色*/
    background:#eeeeee; /*背景色*/
    border:1px solid #fff;  /*边框颜色*/
    border-width:0px 1px 1px 0px;}
/* 默认hover链接样式 可以设置默认的鼠标移上样式 */
.nav_menustyle_1_1 a:hover
{
    color:#fff; /*鼠标移上颜色*/
    background:#2687eb;}
/* IE6兼容性代码，在IE6下起效， 必须根据菜单高宽进行设定 */
.nav_menustyle_1_1 table 
{
    top:26px;}   
.nav_menustyle_1_1 table table
{
    left:91px;}   
/* 2级以上链接样式 可以修改2级以上菜单的 字体、颜色、宽度、高度、背景色、边框等*/
.nav_menustyle_1_1 ul li ul li a
{}
/* 2级以上hover链接样式 可以修改2级以上菜单的鼠标移上样式*/
.nav_menustyle_1_1 ul li ul li a:hover
{}
/* 3级以上链接样式 可以修改3级以上菜单的 字体、颜色、宽度、高度、背景色、边框等*/
.nav_menustyle_1_1 ul li ul li ul li a
{}
/* 3级以上hover链接样式 可以修改3级以上菜单的鼠标移上样式*/
.nav_menustyle_1_1 ul li ul li ul li a:hover
{}
#dh{
font-size:1.2em;}
A.c261418{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c261418:link {
color: #222222;}  
A.c261418:visited {
color: #222222;}  
A.c261418:active {
color: #222222;}  
A.c261418:hover {
color: #cc0000;}
.c261418_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
A.c60862{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c60862:link {
color: #222222;}  
A.c60862:visited {
color: #222222;}  
A.c60862:active {
color: #222222;}  
A.c60862:hover {
color: #cc0000;}
A.c130135{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c130135:link {
color: #222222;}  
A.c130135:visited {
color: #222222;}  
A.c130135:active {
color: #222222;}  
A.c130135:hover {
color: #cc0000;}
A.c60833{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c60833:link {
color: #222222;}  
A.c60833:visited {
color: #222222;}  
A.c60833:active {
color: #222222;}  
A.c60833:hover {
color: #cc0000;}
.c60833_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c60833_abstract {
font-size: 9pt;}
.c60833_content {
font-size: 9pt;}
A.c130136{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c130136:link {
color: #222222;}  
A.c130136:visited {
color: #222222;}  
A.c130136:active {
color: #222222;}  
A.c130136:hover {
color: #cc0000;}
h1{
overflow:hidden; 
text-overflow:ellipsis;
display:-webkit-box; 
-webkit-box-orient:vertical;
-webkit-line-clamp:2;}
A.c130137{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c130137:link {
color: #222222;}  
A.c130137:visited {
color: #222222;}  
A.c130137:active {
color: #222222;}  
A.c130137:hover {
color: #cc0000;}
A.c60880{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c60880:link {
color: #222222;}  
A.c60880:visited {
color: #222222;}  
A.c60880:active {
color: #222222;}  
A.c60880:hover {
color: #cc0000;}
.c60880_date {
line-height: 150%;font-size: 9pt;text-decoration: none;}
.c60880_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c60880_leaderfont {
font-size: 9pt;line-height: 150%;}
    #c130144 ul {list-style: none; margin: 0px; padding: 0px;} 
    #c130144 ul li a {font-family: 黑体;text-decoration: none;font-weight:bold; color:#fff; display:block; width:111px; height:36px; line-height:36px; text-align:center; background:url(/system/resource/images/nav/imgnav_vsb_level1_bg_1.gif) 0 0 no-repeat;  font-size:14px;} 
    #c130144 ul li { float:left; margin-left:0px;} 
    #c130144 ul li a:hover {background:url(/system/resource/images/nav/imgnav_vsb_level1_bg_2.gif) 0 0 no-repeat;}
    #c130144 ul li a#current { background:url(/system/resource/images/nav/imgnav_vsb_level1_bg_2.gif) 0 0 no-repeat; font-weight:bold; color:#fff;}
    #c130144 ul li ul { border:0px solid #ccc; display:none; position:absolute;} 
    #c130144 ul li ul li {font-family: 黑体;text-decoration: none;font-weight:bold;font-size:14px; float:none;  margin:0;}
    #c130144 ul li ul li a {width:112px;height:28px;line-height:28px; text-align:center; background:url(/system/resource/images/nav/imgnav_vsb_level2_bg_1.png); color:#000000;} 
    #c130144 ul li ul li a:hover { background:url(/system/resource/images/nav/imgnav_vsb_level2_bg_1.jpg); color:#000000;}  
    #c130144 ul li:hover ul { display:block;z-index:9999999;}
    #c130144 ul li.sfhover ul { display:block;} 
    #c130145 ul {list-style: none; margin: 0px; padding: 0px;} 
    #c130145 ul li a {font-family: 黑体;text-decoration: none;font-weight:bold; color:#fff; display:block; width:111px; height:36px; line-height:36px; text-align:center; background:url(/system/resource/images/nav/imgnav_vsb_level1_bg_1.gif) 0 0 no-repeat;  font-size:14px;} 
    #c130145 ul li { float:left; margin-left:0px;} 
    #c130145 ul li a:hover {background:url(/system/resource/images/nav/imgnav_vsb_level1_bg_2.gif) 0 0 no-repeat;}
    #c130145 ul li a#current { background:url(/system/resource/images/nav/imgnav_vsb_level1_bg_2.gif) 0 0 no-repeat; font-weight:bold; color:#fff;}
    #c130145 ul li ul { border:0px solid #ccc; display:none; position:absolute;} 
    #c130145 ul li ul li {font-family: 黑体;text-decoration: none;font-weight:bold;font-size:14px; float:none;  margin:0;}
    #c130145 ul li ul li a {width:112px;height:28px;line-height:28px; text-align:center; background:url(/system/resource/images/nav/imgnav_vsb_level2_bg_1.png); color:#000000;} 
    #c130145 ul li ul li a:hover { background:url(/system/resource/images/nav/imgnav_vsb_level2_bg_1.jpg); color:#000000;}  
    #c130145 ul li:hover ul { display:block;z-index:9999999;}
    #c130145 ul li.sfhover ul { display:block;} 
    #c130146 ul {list-style: none; margin: 0px; padding: 0px;} 
    #c130146 ul li a {font-family: 黑体;text-decoration: none;font-weight:bold; color:#fff; display:block; width:111px; height:36px; line-height:36px; text-align:center; background:url(/system/resource/images/nav/imgnav_vsb_level1_bg_1.gif) 0 0 no-repeat;  font-size:14px;} 
    #c130146 ul li { float:left; margin-left:0px;} 
    #c130146 ul li a:hover {background:url(/system/resource/images/nav/imgnav_vsb_level1_bg_2.gif) 0 0 no-repeat;}
    #c130146 ul li a#current { background:url(/system/resource/images/nav/imgnav_vsb_level1_bg_2.gif) 0 0 no-repeat; font-weight:bold; color:#fff;}
    #c130146 ul li ul { border:0px solid #ccc; display:none; position:absolute;} 
    #c130146 ul li ul li {font-family: 黑体;text-decoration: none;font-weight:bold;font-size:14px; float:none;  margin:0;}
    #c130146 ul li ul li a {width:112px;height:28px;line-height:28px; text-align:center; background:url(/system/resource/images/nav/imgnav_vsb_level2_bg_1.png); color:#000000;} 
    #c130146 ul li ul li a:hover { background:url(/system/resource/images/nav/imgnav_vsb_level2_bg_1.jpg); color:#000000;}  
    #c130146 ul li:hover ul { display:block;z-index:9999999;}
    #c130146 ul li.sfhover ul { display:block;} 
    #c130147 ul {list-style: none; margin: 0px; padding: 0px;} 
    #c130147 ul li a {font-family: 黑体;text-decoration: none;font-weight:bold; color:#fff; display:block; width:111px; height:36px; line-height:36px; text-align:center; background:url(/system/resource/images/nav/imgnav_vsb_level1_bg_1.gif) 0 0 no-repeat;  font-size:14px;} 
    #c130147 ul li { float:left; margin-left:0px;} 
    #c130147 ul li a:hover {background:url(/system/resource/images/nav/imgnav_vsb_level1_bg_2.gif) 0 0 no-repeat;}
    #c130147 ul li a#current { background:url(/system/resource/images/nav/imgnav_vsb_level1_bg_2.gif) 0 0 no-repeat; font-weight:bold; color:#fff;}
    #c130147 ul li ul { border:0px solid #ccc; display:none; position:absolute;} 
    #c130147 ul li ul li {font-family: 黑体;text-decoration: none;font-weight:bold;font-size:14px; float:none;  margin:0;}
    #c130147 ul li ul li a {width:112px;height:28px;line-height:28px; text-align:center; background:url(/system/resource/images/nav/imgnav_vsb_level2_bg_1.png); color:#000000;} 
    #c130147 ul li ul li a:hover { background:url(/system/resource/images/nav/imgnav_vsb_level2_bg_1.jpg); color:#000000;}  
    #c130147 ul li:hover ul { display:block;z-index:9999999;}
    #c130147 ul li.sfhover ul { display:block;} 
